- name: Disable autostart
  copy:
    src: "{{ role_path }}/files/disable-autostart.desktop"
    dest: "/home/{{ username }}/.config/autostart/{{ item }}"
    owner: "{{ username }}"
    group: "{{ username }}"
    mode: u=rw,g=r,o=r
  loop:
    - update-notifier.desktop